{
	"name": "acf/lightbox-gallery",
	"title": "Gallerie d'images Lightbox",
	"category": "homegrade-blocks",
	"multiple": false,
	"icon": {
		"foreground": "#DF1E1E",
		"src": "location-alt"
	},
	"supports": {
		"anchor": true
	},
	"keywords": [
		"lightbox",
		"gallerie",
		"gallery"
	],
	"viewScript": [
		"file:./lightbox.js",
		"example-shared-view-script"
	],
	"acf": {
		"mode": "auto",
		"renderTemplate": "lightbox-gallery.php"
	}
}